﻿// <auto-generated />
using System;
using FA.JustBlog.Core.Data;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Infrastructure;
using Microsoft.EntityFrameworkCore.Metadata;
using Microsoft.EntityFrameworkCore.Storage.ValueConversion;

#nullable disable

namespace FA.JustBlog.Core.Migrations
{
    [DbContext(typeof(JustBlogContext))]
    partial class JustBlogContextModelSnapshot : ModelSnapshot
    {
        protected override void BuildModel(ModelBuilder modelBuilder)
        {
#pragma warning disable 612, 618
            modelBuilder
                .HasAnnotation("ProductVersion", "6.0.3")
                .HasAnnotation("Relational:MaxIdentifierLength", 128);

            SqlServerModelBuilderExtensions.UseIdentityColumns(modelBuilder, 1L, 1);

            modelBuilder.Entity("FA.JustBlog.Core.Models.Category", b =>
                {
                    b.Property<int>("Id")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("int");

                    SqlServerPropertyBuilderExtensions.UseIdentityColumn(b.Property<int>("Id"), 1L, 1);

                    b.Property<string>("Description")
                        .HasMaxLength(1024)
                        .HasColumnType("ntext");

                    b.Property<string>("Name")
                        .IsRequired()
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.Property<string>("UrlSlug")
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.HasKey("Id");

                    b.ToTable("Categories");

                    b.HasData(
                        new
                        {
                            Id = 1,
                            Description = "Thời trang dành cho nam",
                            Name = "Thời trang nam",
                            UrlSlug = "Thoi-trang-nam"
                        },
                        new
                        {
                            Id = 2,
                            Description = "Thời trang dành cho nữ",
                            Name = "Thời trang nữ",
                            UrlSlug = "Thoi-trang-nu"
                        },
                        new
                        {
                            Id = 3,
                            Description = "Thời trang danh cho người đi làm",
                            Name = "Thời trang công sở",
                            UrlSlug = "Thoi-trang-cong-so"
                        },
                        new
                        {
                            Id = 4,
                            Description = "Thời trang để đi dạ hội",
                            Name = "Thời trang dạ hội",
                            UrlSlug = "thoi-trang-da-hoi"
                        });
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Comment", b =>
                {
                    b.Property<int>("Id")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("int");

                    SqlServerPropertyBuilderExtensions.UseIdentityColumn(b.Property<int>("Id"), 1L, 1);

                    b.Property<string>("CommentHeader")
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.Property<string>("CommentText")
                        .HasColumnType("ntext");

                    b.Property<DateTime?>("CommentTime")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("datetime")
                        .HasDefaultValueSql("(getdate())");

                    b.Property<string>("Email")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("Name")
                        .IsRequired()
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.Property<int>("PostId")
                        .HasColumnType("int");

                    b.HasKey("Id");

                    b.HasIndex("PostId");

                    b.ToTable("Comments");
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Post", b =>
                {
                    b.Property<int>("Id")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("int");

                    SqlServerPropertyBuilderExtensions.UseIdentityColumn(b.Property<int>("Id"), 1L, 1);

                    b.Property<int>("CategoryId")
                        .HasColumnType("int");

                    b.Property<string>("ImageLink")
                        .HasColumnType("nvarchar(max)");

                    b.Property<DateTime?>("Modified")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("datetime")
                        .HasDefaultValueSql("(getdate())");

                    b.Property<string>("PostContent")
                        .HasMaxLength(2147483647)
                        .HasColumnType("ntext");

                    b.Property<DateTime?>("PostedOn")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("datetime")
                        .HasDefaultValueSql("(getdate())");

                    b.Property<bool?>("Published")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("bit")
                        .HasDefaultValueSql("((0))");

                    b.Property<int?>("RateCount")
                        .HasColumnType("int");

                    b.Property<string>("ShortDescription")
                        .HasMaxLength(1024)
                        .HasColumnType("ntext");

                    b.Property<string>("Title")
                        .IsRequired()
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.Property<int?>("TotalRate")
                        .HasColumnType("int");

                    b.Property<string>("UrlSlug")
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.Property<int?>("ViewCount")
                        .HasColumnType("int");

                    b.HasKey("Id");

                    b.HasIndex("CategoryId");

                    b.ToTable("Posts");

                    b.HasData(
                        new
                        {
                            Id = 1,
                            CategoryId = 2,
                            ImageLink = "Vai-da-text-010123-1.webp",
                            Modified = new DateTime(2023, 2, 5, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<div class=\"entry-content single-page\">\r\n \r\n	<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Vải dạ từ lâu đã trở thành một chất liệu rất quen thuộc của các tín đồ thời trang trong mùa đông với đa dạng nhóm như: Dạ tweed, dạ nỉ, dạ len, dạ lông cừu,… Và nổi bật trong số đó thì không thể không nhắc đến dạ Text với tính ứng dụng cao.</span></p>\r\n<p style=\"text-align: justify\"><img width=\"100%\" class=\"aligncenter size-full wp-image-14305\" src=\"/custom/client/img/Vai-da-text-010123-1.jpg\" data-spai=\"1\" alt=\"chất liệu vải da text \" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"726\"></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Vậy dạ Text là gì và có các ưu điểm như thế nào? Dưới đây hãy cùng Fashion tìm hiểu chi tiết nhé!</span></p>\r\n<div id=\"toc_container\" class=\"no_bullets\"><p class=\"toc_title\">Mục lục chính <span class=\"toc_toggle\">[<a href=\"#\">Ẩn</a>]</span></p><ul class=\"toc_list\"><li><a href=\"#Vai_da_Text_la_gi\"><span class=\"toc_number toc_depth_1\">1</span> Vải dạ Text là gì?</a></li><li><a href=\"#Cach_nhan_biet\"><span class=\"toc_number toc_depth_1\">2</span> Cách nhận biết</a></li><li><a href=\"#Nguon_goc_cua_da_Text\"><span class=\"toc_number toc_depth_1\">3</span> Nguồn gốc của dạ Text</a></li><li><a href=\"#Nhung_uu_diem_cua_da_Text\"><span class=\"toc_number toc_depth_1\">4</span> Những ưu điểm của dạ Text</a></li><li><a href=\"#Luu_y_khi_bao_quan_trang_phuc_tu_da_text\"><span class=\"toc_number toc_depth_1\">5</span> Lưu ý khi bảo quản trang phục từ dạ text</a></li></ul></div>\r\n<h2 style=\"text-align: justify\"><span id=\"Vai_da_Text_la_gi\">Vải dạ Text là gì?</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Dạ Text là loại vải được làm từ những sợi đay, bông, cói, có nguồn gốc từ tự nhiên hoặc của những loại sợi tổng hợp. Từ đó tạo nên một chất liệu vô cùng độc đáo và tinh tế có thể dễ dàng thiết kế ra nhiều trang phục vô cùng thời trang.</span><span style=\"font-weight: 400\"><br>\r\n</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Đặc biệt với khả năng giữ ấm cao sản phẩm này thường được sử dụng trong các trang phục mùa đông đem lại 1 items đẹp mắt, mới lạ.</span></p>\r\n<div id=\"gallery-1\" class=\"gallery galleryid-14304 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2023/01/Vai-da-text-010123-2.jpg\"><img width=\"100%\"  src=\"/custom/client/img/Vai-da-text-010123-2.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"áo vest vải da text\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2023/01/Vai-da-text-010123-3.jpg\"><img width=\"100%\"  src=\"/custom/client/img/Vai-da-text-010123-3.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"set vải dạ text\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<h2 style=\"text-align: justify\"><span id=\"Cach_nhan_biet\">Cách nhận biết</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Mỗi loại vải dạ đều có những đặc điểm nhận dạng khác nhau và dạ Text cũng vậy. Theo đó các bạn có thể nhận biết dạ Text qua các đặc điểm sau:</span></p>\r\n<ul style=\"text-align: justify\">\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Độ dày vừa phải</span></li>\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Mặt vải đanh</span></li>\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Vải không co dãn</span></li>\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Không bị dão</span></li>\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Thường được sử dụng thành các thiết kế chân váy, váy gile, vest nữ, măng tô nữ,…</span></li>\r\n</ul>\r\n<h2 style=\"text-align: justify\"><span id=\"Nguon_goc_cua_da_Text\">Nguồn gốc của dạ Text</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Vải dạ là sản phẩm hàng dệt được xuất hiện lần đầu tiên tại xứ Wales vào thế kỷ XVI từ những sợi lông cừu ấm áp. Ban đầu chúng chỉ dùng để may váy lót, áo khoác trẻ em và chăn.</span></p>\r\n<p><img width=\"100%\" class=\"aligncenter size-full wp-image-14308\" src=\"/custom/client/img/Vai-da-text-010123-4.jpg\" data-spai=\"1\" alt=\"áo khoác vải dạ text\" width=\"800\" height=\"800\" sizes=\"(max-width: 800px) 100vw, 800px\"></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Đến thế kỷ XIX, dần dần các xưởng sản xuất vải dạ được mở rộng ở khắp nước Anh, Pháp và dần được dùng phổ biến như ngày nay với nhiều loại như: Dạ ép, dạ lì, dạ text, dạ lông cừu, dạ nỉ, dạ teed,</span></p>\r\n<h2 style=\"text-align: justify\"><span id=\"Nhung_uu_diem_cua_da_Text\">Những ưu điểm của dạ Text</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">– Độ bền cao, ít thấm nước.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">– Hạn chế tình trạng vải nhăn khi giặt.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">– Chất liệu thân thiện với môi trường, không gây ô nhiễm.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">– Chất vải khá mềm tạo cảm giác thoải mái cho người mặc trang phục.&nbsp;</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">– Không hề bị tước sợi, giúp bạn cắt, khâu vô cùng tiện lợi.</span></p>\r\n<h2 style=\"text-align: justify\"><span id=\"Luu_y_khi_bao_quan_trang_phuc_tu_da_text\">Lưu ý khi bảo quản trang phục từ dạ text</span></h2>\r\n<div id=\"gallery-2\" class=\"gallery galleryid-14304 gallery-columns-3 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2023/01/Vai-da-text-010123-5.jpg\"><img width=\"100%\"  src=\"/custom/client/img/Vai-da-text-010123-5.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"váy dài vải dạ text\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2023/01/Vai-da-text-010123-6.jpg\"><img width=\"100%\"  src=\"/custom/client/img/Vai-da-text-010123-6.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"vải dạ text đẹp\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2023/01/Vai-da-text-010123-7.jpg\"><img width=\"100%\"  src=\"/custom/client/img/Vai-da-text-010123-7.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"vải dạ text cứng form\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<ul style=\"text-align: justify\">\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Khi vệ sinh các sản phẩm từ vải dạ Text, bạn nên thực hiện pha xà phòng với nước ấm và giặt bằng tay. Bởi điều này sẽ giúp vải giữ được độ mềm mại, hơn nữa cũng dễ đánh bay vết bẩn hơn.</span></li>\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Không sử dụng những chất tẩy rửa mạnh cho loại vải này. Bởi nó sẽ làm ảnh hưởng đến chất lượng vải, bay màu và dễ sờn rách.</span></li>\r\n<li style=\"font-weight: 400\"><span style=\"font-weight: 400\">Không cần phơi dưới ánh nắng trực tiếp chỉ cần phơi đồ từ vải dạ text ở những nơi khô thoáng, có gió.</span></li>\r\n</ul>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Trên đây là những chia sẻ của Fashion về đặc điểm, cách nhận biết và thông tin ưu điểm của vải dạ Text. Hy vọng với các chia sẻ trên bạn hiểu hơn về vải dạ Text và có thể tham khảo sử dụng các thiết kế từ chúng.</span></p>\r\n	",
                            PostedOn = new DateTime(2023, 1, 1, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = true,
                            RateCount = 123,
                            ShortDescription = "Vải dạ từ lâu đã trở thành một chất liệu rất quen thuộc của các tín đồ thời trang trong mùa đông....",
                            Title = "Vải dạ Text – Chất liệu hoàn hảo cho mùa đông",
                            TotalRate = 1000,
                            UrlSlug = "vai-da-text-chat-lieu-hoan-hao-cho-mua-dong",
                            ViewCount = 1541
                        },
                        new
                        {
                            Id = 2,
                            CategoryId = 2,
                            ImageLink = "BST-xuan-he-2023-300123-1.jpg",
                            Modified = new DateTime(2023, 3, 1, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<!-- Dạo phố xinh yêu cùng các set đồ trong BST Xuân Hè 2023 -->\r\n<div class=\"entry-content single-page\">\r\n \r\n	<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Thời tiết của mùa Xuân được xem là thời điểm dễ chịu nhất trong năm. Đây cũng là thời điểm mà các nàng “đổ xô” đi chơi, dạo phố hay hẹn hò.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Và để nàng có thể thoải mái nhất, xinh đẹp nhất trong những buổi gặp mặt đó thì chắc chắn rằng không thể thiếu đi các set đồ xinh yêu phải không nào?</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Dưới đây hãy cùng chúng tôi tham khảo ngay 10 items vô cùng cuốn hút, sành điệu đến từ BST Xuân Hè 2023 của <a href=\"https://Zofal.vn/\" target=\"_blank\" rel=\"noopener\"><strong>Fashion</strong></a> nhé!</span></p>\r\n<div id=\"gallery-1\" class=\"gallery galleryid-14632 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-1.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-1.webp\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"dạo phố trong BST Xuân Hè\"  data-spai-upd=\"378\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-2.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-2.webp\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Dạo phố cùng Fashionk\"  data-spai-upd=\"378\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Thanh lịch nhẹ nhàng trong set đồ màu vàng có thể ứng dụng cho nhiều không gian khác nhau từ đi làm, đi chơi, dạo phố đến các buổi tiệc, hẹn hò lãng mạn. Mặc dù kín đáo nhưng lại vô cùng thu hút bởi thiết kế lạ, tôn dáng.</span></p>\r\n<p style=\"text-align: justify\"><img class=\"aligncenter size-full wp-image-14636\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-3.webp\" data-spai=\"1\" alt=\"Váy đầm dạo phố\" width=\"800\" height=\"625\"  data-spai-upd=\"785\"><br>\r\n<span style=\"font-weight: 400\">Thoải mái bay bổng trong chiếc váy cổ tim khoét với họa tiết độc đáo. Từ đó giúp nàng tôn được xương quai xanh nhẹ nhàng. Diện ngay set đồ này đi dạo phố trà chiều với bạn bè đúng chuẩn nàng thơ.</span></p>\r\n<div id=\"gallery-2\" class=\"gallery galleryid-14632 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-4.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-4.webp\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"váy đuôi cá dạo phố\" >\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-5.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-5.webp\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Dạo phố váy đuôi cá\" >\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Bên cạnh đó nàng có thể tham khảo về dáng váy gile cổ tim này của <strong>Fashion</strong>. Items này được thiết kế dáng suông, phần thân dưới xòe đuôi cá. Đây chắc chắn sẽ là sự lựa chọn hoàn hảo cho các nàng muốn theo phong cách thoải mái, trẻ trung, năng động.</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-14639\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-6.webp\" data-spai=\"1\" alt=\"thời trang dạo phố\" width=\"800\" height=\"527\" >\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Còn đây là items dành cho nàng nào yêu thích sự nhẹ nhàng, nhã nhặn và yêu thích các họa tiết bèo nhún. Không cần quá cầu kỳ chỉ cần một vài phụ kiện như kính mắt và túi xách là nàng cũng đủ nổi bật rồi.</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-14640\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-7.webp\" data-spai=\"1\" alt=\"Thời trang đi chơi\" width=\"800\" height=\"533\" >\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Thêm một set đồ màu be nhạt nữa mà nàng có thể sử dụng trong nhiều không gian khác nhau. Dù là với đi chơi hay đi làm chúng đều sẽ giúp nàng trở lên lôi cuốn hơn phải không nào. Bởi mọi thứ đều được cân bằng, tôn dáng, tôn da,…</span></p>\r\n<div id=\"gallery-3\" class=\"gallery galleryid-14632 gallery-columns-3 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-8.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-9.webp\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"đi chơi mặc gì\" >\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-9.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-9.webp\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"váy đầm đẹp đi chơi\" >\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-10.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-10.webp\"-spai=\"1\" class=\"attachment-full size-full\" alt=\"mẫu vbasy đẹp\" >\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Những set đồ màu trắng luôn được các nàng vô cùng yêu thích. Khoác lên người vừa thanh khiết, bừa bay bổng lại duyên dáng. Chưa dừng lại ở đó khi diện items này cho các ngày dạo phố, trà chiều thì nàng sẽ có rất nhiều những tấm hình đẹp.</span></p>\r\n<div id=\"gallery-4\" class=\"gallery galleryid-14632 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-11.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-11.webp\"-spai=\"1\" class=\"attachment-full size-full\" alt=\"váy đầm maxi đi chơi\" >\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-12.webp\"><img width=\"100%\" height=\"1000\" src=\"/custom/client/img/Dao-pho-xuan-he-2023-270223-12.webp\"-spai=\"1\" class=\"attachment-full size-full\" alt=\"đi chơi diện váy maxi\" >\r\n			</div></figure>\r\n		</div>\r\n",
                            PostedOn = new DateTime(2023, 2, 28, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = true,
                            RateCount = 487,
                            ShortDescription = "Thời tiết của mùa Xuân được xem là thời điểm dễ chịu nhất trong năm. Đây cũng là thời điểm mà các nàng “đổ xô” đi chơi, dạo phố hay hẹn hò.....",
                            Title = "Dạo phố xinh yêu cùng các set đồ trong BST Xuân Hè 2023",
                            TotalRate = 4000,
                            UrlSlug = "dao-pho-xinh-yeu-cung-cac-set-do-trong-bst-xuan-he-2023",
                            ViewCount = 1432
                        },
                        new
                        {
                            Id = 3,
                            CategoryId = 2,
                            ImageLink = "ao-khoac-nu-mua-dong-051222-1.jpg",
                            Modified = new DateTime(2023, 1, 28, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<div class=\"entry-content single-page\">\r\n \r\n	<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Mùa đông đến kèm theo những cơn gió lạnh buốt, lúc này các mẫu áo khoác chính là vị cứu tinh giúp bạn chống lại cái rét cắt da, cắt thịt. Với đủ các kiểu dáng, phong cách cùng với chất liệu thì sẽ mang lại khả năng giữ ấm cũng như một phong cách hoàn toàn khác nhau.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Vậy mùa đông năm nay bạn đã chuẩn bị những món đồ nào để vừa dễ diện vừa giữ ấm cho cơ thể. Dưới đây hãy cùng <a href=\"https://Fashion.vn/\" target=\"_blank\" rel=\"noopener\"><strong>Fashion</strong></a> tìm hiểu nhé!</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-14047\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-1.jpg\" data-spai=\"1\" alt=\"áo khoác nữ mùa đông\" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"660\"></p>\r\n<div id=\"toc_container\" class=\"no_bullets\"><p class=\"toc_title\">Mục lục chính <span class=\"toc_toggle\">[<a href=\"#\">Ẩn</a>]</span></p><ul class=\"toc_list\"><li><a href=\"#Ao_khoac_Blazer\"><span class=\"toc_number toc_depth_1\">1</span> Áo khoác Blazer</a></li><li><a href=\"#Ao_khoac_len\"><span class=\"toc_number toc_depth_1\">2</span> Áo khoác len</a></li><li><a href=\"#Ao_khoac_da\"><span class=\"toc_number toc_depth_1\">3</span> Áo khoác dạ</a></li><li><a href=\"#Ao_khoac_rut_day\"><span class=\"toc_number toc_depth_1\">4</span> Áo khoác rút dây</a></li><li><a href=\"#Ao_khoac_nhung\"><span class=\"toc_number toc_depth_1\">5</span> Áo khoác nhung</a></li></ul></div>\r\n<h2 style=\"text-align: justify\"><span id=\"Ao_khoac_Blazer\">Áo khoác Blazer</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Blazer là một loại áo khoác được rất nhiều người yêu thích lựa chọn mặc trong mùa đông bởi chúng mang lại sự trang nhã và dễ dàng kết hợp cùng các sản phẩm áo len, áo nỉ hay áo giữ nhiệt…</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Chính vì thế đây là món đồ thời trang thanh lịch dành trọn sự yêu thích cho các quý cô văn phòng. Đồng thời chúng cũng là một outfit tuyệt vời cho các buổi dạo phố cùng nhóm bạn nhâm nhi tách trà ấm.</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-14048\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-2.jpg\" data-spai=\"1\" alt=\"Áo khoác Blazer\" width=\"800\" height=\"534\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"660\"></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Một gợi ý nhỏ cho bạn là có thể mix Blazer mẫu áo khoác dạng vest thanh lịch này kết hợp cùng với quần culottes (quần ống rộng) sẽ càng phát huy trọn vẹn sự sang trọng và thời thượng.</span></p>\r\n<h2 style=\"text-align: justify\"><span id=\"Ao_khoac_len\">Áo khoác len</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Nhắc đến các mẫu áo khoác mùa đông thì hẳn không thể không nhắc tới áo khoác len bởi khả năng giữ ấm tuyệt vời. Đặc biệt loại áo này rất dễ phối đồ từ trang phục nhẹ nhàng nữ tính cho đến những set đồ phong cách, sành điệu… thậm chí ngay cả khi kết hợp cùng váy hoặc quần jeans giản dị thì vẫn tạo nên một outfit hoàn hảo mà không kém phần cá tính.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Đó là lý do vì sao trong những năm gần đây áo khoác lên này trở nên vô cùng hot hit và được nhiều tín đồ thời trang lựa chọn.</span></p>\r\n<div id=\"gallery-1\" class=\"gallery galleryid-14045 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-3/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-3.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác len\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"315\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-4/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-4.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác len đẹp\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"315\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<h2 style=\"text-align: justify\"><span id=\"Ao_khoac_da\">Áo khoác dạ</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Áo khoác dạ là loại áo là sản phẩm hàng dệt, được lấy từ các sợi thiên nhiên như lông của một số loài động vật, sợi bông, đay hay cói.&nbsp;</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Vải dạ có tính chất dày hơn các loại áo nỉ nên sẽ là lựa chọn được ưu tiên hàng đầu để may hàng những sản phẩm áo khoác mùa đông. Khi diện bạn có thể tham khảo phối chúng cùng quần tây nữ, quần skinny jeans vừa tạo cảm giác kín đáo, đồng thời vô cùng khỏe khoắn.</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-14051\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-5.jpg\" data-spai=\"1\" alt=\"Áo khoác dạ\" width=\"800\" height=\"547\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"660\"></p>\r\n<h2 style=\"text-align: justify\"><span id=\"Ao_khoac_rut_day\">Áo khoác rút dây</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Áo khoác rút dây mang trong mình sự phá cách về kiểu dáng với điểm nhấn là có dây rút tôn lên vòng 2 một cách khéo léo. Không chỉ vậy chúng đồng thời còn giúp che đi các khuyết điểm về bụng mỡ rất tốt,…</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Với các chất liệu khác nhau, áo khoác dây rút sẽ mang một nét riêng với cá tính và phong cách nổi bật. Vì vậy đây chắc chắn sẽ là items không thể bỏ qua trong, mùa đông năm nay.</span></p>\r\n<div id=\"gallery-2\" class=\"gallery galleryid-14045 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-6/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-6.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác rút dây\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"315\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-7/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-7.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác rút dây sành điệu\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"315\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<h2 style=\"text-align: justify\"><span id=\"Ao_khoac_nhung\">Áo khoác nhung</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Nhung là một chất liệu đại diện cho sự sang trọng được thể hiện một cách đầy tinh tế đầy lôi cuốn với những tông màu hấp dẫn đến quyến rũ. Do đó những chiếc áo khoác nhung cũng trở thành một điểm nhấn đặc biệt cho mùa đông.</span></p>\r\n<div id=\"gallery-3\" class=\"gallery galleryid-14045 gallery-columns-3 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-8/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-8.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác nhung\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"200\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-9/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-9.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác nhung đẹp\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"200\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/5-mau-ao-khoac-nu-mua-dong-dep-de-mac-khong-the-thieu-trong-tu-do/ao-khoac-nu-mua-dong-051222-10/#main\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/ao-khoac-nu-mua-dong-051222-10.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Áo khoác nhung sành điệu\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"200\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Sở hữu chất mịn màng, mượt và xốp, áo khoác nhung có khả năng giữ ấm tương đối tốt. Bên cạnh đó chúng lại có màu sắc bắt mắt hơn rất nhiều so với vải len nên luôn toát lên vẻ tinh tế, sang trọng lại rất thoải mái và tôn màu da.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Mùa đông đang rất lạnh rồi, hãy cùng ghé <strong>Fashion</strong> để lựa chọn cho mình các mẫu áo khoác sành điệu bắt nhịp xu hướng thời trang mùa đông năm 2023 nhé!</span></p>\r\n	",
                            PostedOn = new DateTime(2023, 1, 18, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = false,
                            RateCount = 135,
                            ShortDescription = "Mùa đông đến kèm theo những cơn gió lạnh buốt, lúc này các mẫu áo khoác chính là vị cứu tinh giúp bạn chống lại cái rét cắt da, cắt thịt...",
                            Title = "5 mẫu áo khoác nữ mùa đông đẹp dễ mặc không thể thiếu trong tủ đồ",
                            TotalRate = 1000,
                            UrlSlug = "5-mu-ao-khoac-n-mua-dong-dep-d-mac-khong-the-thieu-trong-tu-do",
                            ViewCount = 1234
                        },
                        new
                        {
                            Id = 4,
                            CategoryId = 3,
                            ImageLink = "Blazer-250922-1.jpg",
                            Modified = new DateTime(2023, 1, 16, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<div class=\"entry-content single-page\">\r\n \r\n	<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Là một item quen thuộc không thể thiếu của cô nàng công sở áo Blazer được thiết kế cơ bản dựa trên các mẫu áo vest. Tuy nhiên bằng cách thay đổi các đường may, phom dáng tạo sự thoải mái hơn Blazer cũng được nhiều người yêu thích và ưa chuộng hơn.</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-13325\" src=\"/custom/client/img/Blazer-250922-1.jpg\" data-spai=\"1\" alt=\"\" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"785\"></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Ngày nay Blazer đang được sử dụng rộng rãi dành cho nhiều khách hàng nhiều đối tượng khác nhau yêu thích thời trang. Nhưng điểm gì ở chúng tạo nên sự thu hút như vậy? Dưới đây hãy cùng&nbsp;</span><a href=\"https://Fashion.vn/\" target=\"_blank\" rel=\"noopener\"><b>Fashion</b></a><span style=\"font-weight: 400\"> khám phá rõ nét hơn về loại trang phục này nhé!</span></p>\r\n<div id=\"toc_container\" class=\"no_bullets\"><p class=\"toc_title\">Mục lục chính <span class=\"toc_toggle\">[<a href=\"#\">Ẩn</a>]</span></p><ul class=\"toc_list\"><li><a href=\"#Blazer_la_gi\"><span class=\"toc_number toc_depth_1\">1</span> Blazer là gì?</a></li><li><a href=\"#Ung_dung_cua_Blazer_voi_tung_dang_nguoi\"><span class=\"toc_number toc_depth_1\">2</span> Ứng dụng của Blazer với từng dáng người</a></li><li><a href=\"#3_cach_phoi_do_voi_Blazer\"><span class=\"toc_number toc_depth_1\">3</span> 3 cách phối đồ với Blazer</a><ul><li><a href=\"#Blazer_mix_voi_chan_vay\"><span class=\"toc_number toc_depth_2\">3.1</span> Blazer mix với chân váy</a></li><li><a href=\"#Blazer_mix_vay_lien\"><span class=\"toc_number toc_depth_2\">3.2</span> Blazer mix váy liền</a></li><li><a href=\"#Blazer_mix_voi_quan_short\"><span class=\"toc_number toc_depth_2\">3.3</span> Blazer mix với quần short</a></li></ul></li></ul></div>\r\n<h2 style=\"text-align: justify\"><span id=\"Blazer_la_gi\">Blazer là gì?</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Được ra đời và thịnh hành từ giữa thế kỉ 20 nhưng cho đến hiện tại các sản phẩm Blazer vẫn giữ được sức nóng của mình. Thực tế Blazer là một loại khoác dáng dài, nó tương tự giống với áo khoác vest nhất nhưng chúng lại đường cắt may tạo kiểu ngẫu nhiên hơn.</span></p>\r\n<div id=\"gallery-1\" class=\"gallery galleryid-13349 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-02.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-02.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer là gì?\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"378\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-03.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-03.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer cá tính\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"378\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Đặc biệt khi nhắc đến Blazer người ta sẽ nghĩ ngay đến những phong cách sang trọng, nghiêm túc đồng thời chẳng kém phần thoải mái, tiện dụng phù hợp với cả nam và nữ.</span></p>\r\n<h2 style=\"text-align: justify\"><span id=\"Ung_dung_cua_Blazer_voi_tung_dang_nguoi\">Ứng dụng của Blazer với từng dáng người</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Mặc dù là item gần như ai cũng có, tuy nhiên có thể bạn chưa biết hết về những ứng dụng của Blazer với từng dáng người chưa? Cùng <strong>Fashion</strong> khám phá công năng của blazer với 5 dáng người nhé.</span><b></b></p>\r\n<ul>\r\n<li><b>Dáng người tam giác ngược: </b><span style=\"font-weight: 400\">Người sở hữu dáng tam giác ngược có tỷ lệ cơ thể không cân đối với phần vai rộng. Do đó các thiết kế Blazer từ chất liệu mềm như linen, đũi,… có thể dễ dàng giấu nhẹm đi khuyết điểm không mong muốn.</span></li>\r\n<li><b>Dáng người chữ nhật: </b><span style=\"font-weight: 400\">Các nàng sở hữu dáng người này có 3 vòng gần như bằng nhau. Vì thế những thiết kế Blazer sở hữu cầu vai rộng, cổ xẻ sâu góp phần khiến cơ thể trở nên hài hòa, cân đối.</span></li>\r\n<li><b>Dáng người quả lê: </b><span style=\"font-weight: 400\">Sở hữu đặc điểm vòng 3 lớn hơn hẳn eo và vai. Để tránh đem tới cảm giác trọng lượng cơ thể bị dồn vào thân dưới các quý cô có thể lựa chọn sử dụng các mẫu Blazer có lớp lót vai hoặc họa tiết có tác dụng tạo hiệu ứng thị giác vô cùng tốt.</span></li>\r\n</ul>\r\n<p><img class=\"aligncenter size-full wp-image-13328\" src=\"/custom/client/img/Blazer-250922-4.jpg\" data-spai=\"1\" alt=\"Ứng dụng của Blazer\" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"785\"></p>\r\n<ul>\r\n<li><b>Dáng người quả táo:</b><span style=\"font-weight: 400\"> Với thân hình eo tương đối lớn. Lúc này các thiết kế Blazer từ chất liệu mỏng nhẹ sẽ giúp hướng phần trọng tâm vào khung xương vai giúp nàng trông thon gọn hơn rất nhiều.</span></li>\r\n<li><b>Dáng người đồng hồ cát: </b><span style=\"font-weight: 400\">Vốn là một dáng người đẹp bạn có thể diện tất cả các dáng Blazer. Tuy nhiên các trang phục có thắt eo sẽ là lựa chọn lý tưởng giúp bạn tôn lên hoàn hảo những đường nét cơ thể, khoe trọn thân hình đồng hồ cát.</span></li>\r\n</ul>\r\n<h2 style=\"text-align: justify\"><span id=\"3_cach_phoi_do_voi_Blazer\">3 cách phối đồ với Blazer</span></h2>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Blazer có thể phối hợp cùng rất nhiều những món đồ khác nhau để tạo nên các phong cách thời trang ấn tượng. Theo đó bạn có thể tham khảo ngay 3 cách mix đồ sau:</span></p>\r\n<h3 style=\"text-align: justify\"><span id=\"Blazer_mix_voi_chan_vay\">Blazer mix với chân váy</span></h3>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Blazer mix với chân váy được xem là sự kết hợp hoàn hảo cho bạn vừa đem lại sự trẻ trung, thanh lịch vừa thể hiện cá tính rất riêng, rất phong cách.</span></p>\r\n<div id=\"gallery-2\" class=\"gallery galleryid-13349 gallery-columns-3 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-07.jpg\"><img width=\"797\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-07.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer mix với chân váy 3\" sizes=\"(max-width: 797px) 100vw, 797px\" data-spai-upd=\"242\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-06.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-06.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer mix với chân váy 2\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"242\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-05.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-05.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer mix với chân váy 1\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"242\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Với outfit này bạn hoàn toàn có thể diện trong nhiều hoàn cảnh khác nhau từ một buổi hẹn hò lãng mạn, hay một buổi dạo phố đến các buổi gặp gỡ khách hàng đầy chuyên nghiệp mà vẫn rất chỉnh chu, hài hòa.</span></p>\r\n<h3 style=\"text-align: justify\"><span id=\"Blazer_mix_vay_lien\">Blazer mix váy liền</span></h3>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Nhẹ nhàng, duyên dáng và nữ tính là cách mà người ta thường nhắc đến khi mix Blazer với váy liền. Bởi nó là sự hòa quyện giao thoa giữa cá tính mạnh mẽ của Blazer và sự điệu đà từ váy liền. Từ đó thổi một làn gió mới trong phong cách thời trang của bạn.</span></p>\r\n<div id=\"gallery-3\" class=\"gallery galleryid-13349 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-08.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-08.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer mix váy liền\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"378\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/09/Blazer-250922-09.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Blazer-250922-09.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Blazer mix váy liền 2\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"378\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Khi kết hợp theo cách mix đồ này bạn hoàn toàn có thể sử dụng những chiếc váy dài suông hay thậm chí cả những chiếc váy dài trơn nhấn eo, dáng xòe,… Dù là có là váy gì thì chúng cũng đều sẽ mang đến cho nàng một set đồ nữ tính, sang chảnh.</span></p>\r\n<h3 style=\"text-align: justify\"><span id=\"Blazer_mix_voi_quan_short\">Blazer mix với quần short</span></h3>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Bên cạnh việc mix Blazer với váy bạn cũng hoàn toàn có thể biến tấu chúng bằng cách mix cùng quần short. Hiện nay cách phối đồ này đang trở thành xu hướng của giới trẻ bởi sự phá cách, trẻ trung và năng động.</span></p>\r\n<p><img class=\"aligncenter size-full wp-image-13334\" src=\"/custom/client/img/Blazer-250922-10.jpg\" data-spai=\"1\" alt=\"Blazer mix với quần short\" width=\"800\" height=\"534\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"785\"></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Không quá cầu kỳ trong cách mix trang phục hay phụ kiện, chỉ cần sử dụng đơn giản 2 món đồ quen thuộc trong tủ đồ đã giúp bạn có một set đồ thật xinh, ai nhìn cũng mê.</span></p>\r\n<p style=\"text-align: justify\"><span style=\"font-weight: 400\">Nếu bạn đang muốn tìm cho mình những trang phục Blazer thật đẹp phù hợp với dáng người hoặc muốn tìm hiểu thêm về cách mix &amp; match đồ với Blazer thì đừng ngần ngại hãy liên hệ ngay với <strong>Fashion</strong> để được hỗ trợ, tư vấn tốt nhất!</span></p>",
                            PostedOn = new DateTime(2022, 9, 25, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = false,
                            RateCount = 500,
                            ShortDescription = "Là một item quen thuộc không thể thiếu của cô nàng công sở áo Blazer được thiết kế cơ bản dựa trên các mẫu áo vest.",
                            Title = "Blazer – Món đồ cá tính biến tấu mọi phong cách thời trang",
                            TotalRate = 4500,
                            UrlSlug = "Nu-3",
                            ViewCount = 2500
                        },
                        new
                        {
                            Id = 5,
                            CategoryId = 3,
                            ImageLink = "Thoi-trang-cong-so-290822-1.jpg",
                            Modified = new DateTime(2021, 1, 26, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<div class=\"entry-content single-page\">\r\n \r\n	<p style=\"text-align: justify\">Blazer, sơ mi, quần âu đều là những trang phục quen thuộc mà bất cứ nàng nào cũng có trong tủ đồ. Đặc biệt với kiểu dáng đơn giản nhưng khi được mix match phù hợp vẫn sẽ đem tới sự mới lạ và thu hút.</p>\r\n<p style=\"text-align: justify\">Dưới đây hãy cùng <strong>Fashion</strong> biến tấu phong cách thời trang công sở từ blazer, sơ mi, quần âu,… để bạn có thể sở hữu những item diện cả tuần mà vẫn đẹp nhé!</p>\r\n<p><img class=\"aligncenter size-full wp-image-13158\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-1.jpg\" data-spai=\"1\" alt=\"Biến tấu phong cách với item quen thuộc\" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\"></p>\r\n<div id=\"toc_container\" class=\"no_bullets\"><p class=\"toc_title\">Mục lục chính <span class=\"toc_toggle\">[<a href=\"#\">Ẩn</a>]</span></p><ul class=\"toc_list\"><li><a href=\"#Xu_huong_thoi_trang_cong_so\"><span class=\"toc_number toc_depth_1\">1</span> Xu hướng thời trang công sở</a></li><li><a href=\"#Cac_cach_bien_tau_blazer_somi_quan_au_cho_nang_cong_so\"><span class=\"toc_number toc_depth_1\">2</span> Các cách biến tấu blazer, sơmi, quần âu cho nàng công sở</a><ul><li><a href=\"#Dien_item_quen_thuoc_dung_dang_thanh_lich_nu_tinh\"><span class=\"toc_number toc_depth_2\">2.1</span> Diện item quen thuộc đứng dáng thanh lịch nữ tính</a></li><li><a href=\"#Dieu_da_voi_combo_bat_hu_somi_blazer_va_quan_vai\"><span class=\"toc_number toc_depth_2\">2.2</span> Điệu đà với combo bất hủ sơmi, blazer và quần vải</a></li><li><a href=\"#Van_la_ao_so_mi_va_quan_vai_nhung_nu_tinh_hon_nho_hoa_tiet_theu_hoa\"><span class=\"toc_number toc_depth_2\">2.3</span> Vẫn là áo sơ mi và quần vải nhưng nữ tính hơn nhờ họa tiết thêu hoa</a></li><li><a href=\"#Dien_ca_cay_do_voi_quan_ong_dung_dep_va_khong_he_nham_chan\"><span class=\"toc_number toc_depth_2\">2.4</span> Diện cả cây đỏ với quần ống đứng đẹp và không hề nhàm chán</a></li><li><a href=\"#Cach_dieu_so_mi_va_chan_vay_xinh_xan\"><span class=\"toc_number toc_depth_2\">2.5</span> Cách điệu sơ mi và chân váy xinh xắn</a></li></ul></li></ul></div>\r\n<h2 style=\"text-align: justify\"><span id=\"Xu_huong_thoi_trang_cong_so\">Xu hướng thời trang công sở</span></h2>\r\n<p style=\"text-align: justify\">Năm 2022 đánh dấu những bước chuyển mình mới của xã hội sau 2 năm khép mình tránh đại dịch. Để phù hợp với không khí này các phong cách thời trang đều hướng đến sự tươi sáng, hân hoan. Và thời trang công sở cũng không nằm ngoài xu thế đó.</p>\r\n<p style=\"text-align: justify\">Hướng đến sự trẻ trung năng động nhưng không kém phần thanh lịch, trong năm 2022 thời trang hướng tới sự đơn giản trong thiết kế. Trong đó những chiếc áo blazer, sơ mi và quần âu được lên ngôi.</p>\r\n<p><img class=\"aligncenter size-full wp-image-13159\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-2.jpg\" data-spai=\"1\" alt=\"item quen thuộc\" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\"></p>\r\n<h2 style=\"text-align: justify\"><span id=\"Cac_cach_bien_tau_blazer_somi_quan_au_cho_nang_cong_so\">Các cách biến tấu blazer, sơmi, quần âu cho nàng công sở</span></h2>\r\n<p style=\"text-align: justify\">Vậy mặc sơ mi, quần âu và blazer như thế nào cho đẹp và phù hợp với môi trường công sở? Cùng tham khảo ngay 5 gợi ý dưới đây của <strong>Fashion</strong> nhé!</p>\r\n<h3 style=\"text-align: justify\"><span id=\"Dien_item_quen_thuoc_dung_dang_thanh_lich_nu_tinh\">Diện item quen thuộc đứng dáng thanh lịch nữ tính</span></h3>\r\n<p style=\"text-align: justify\">Khi nhắc đến thời trang công sở thì hẳn các bộ suit chính là lựa chọn hoàn hảo giúp bạn dễ dàng biến hóa trở thành 1 quý cô sang trọng, điệu đà.</p>\r\n<p style=\"text-align: justify\">Để phù hợp hơn với sự phát triển không ngừng của ngành thời trang những bộ trang phục suit được biến tấu thành nhiều kiểu dáng khác nhau. Có thể là một form âu phục nữ ngắn năng động khi biến tấu chiếc quần dài thành quần short nhưng vẫn giữ được độ quý phái cần thiết.</p>\r\n<p style=\"text-align: justify\">Đặc biệt nếu như suit trước đây thường tạo cảm giác nghiêm túc, có phần “già dặn” nhưng hiện nay được biến tấu trẻ trung hơn trong các thiết kế của <strong>Fashion</strong> về kiểu dáng, màu sắc và các chi tiết cách điệu.</p>\r\n<p><img class=\"aligncenter size-full wp-image-13160\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-3.jpg\" data-spai=\"1\" alt=\"Biến tấu phong cách với item quen thuộc đẹp\" width=\"800\" height=\"800\" sizes=\"(max-width: 800px) 100vw, 800px\"></p>\r\n<h3 style=\"text-align: justify\"><span id=\"Dieu_da_voi_combo_bat_hu_somi_blazer_va_quan_vai\">Điệu đà với combo bất hủ sơmi, blazer và quần vải</span></h3>\r\n<p style=\"text-align: justify\">Đây là set đồ điển hình cho các nàng công sở giúp gây được ấn tượng với người đối diện bởi sự tinh tế kín đáo mà thân thu hút.</p>\r\n<p style=\"text-align: justify\">Theo đó <strong>Fashion</strong> gợi ý đến bạn 1 số tips để khi diện combo bất hủ này gồm:</p>\r\n<ul style=\"text-align: justify\">\r\n<li style=\"font-weight: 400\">Thứ nhất: Nên lựa chọn sử dụng các loại quần âu ống ngắn nhằm tạo sự thoải mái và năng động hơn.</li>\r\n<li style=\"font-weight: 400\">Thứ 2: Thay vì mặc set sơ mi khác màu, chị em có thể lựa chọn một chiếc áo có cùng tông màu tạo sự gần gũi, trân thành.</li>\r\n</ul>\r\n<div id=\"gallery-1\" class=\"gallery galleryid-13202 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/08/Thoi-trang-cong-so-290822-4.jpg\"><img width=\"800\" height=\"1201\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-4.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Mặc gì để đẹp\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/08/Thoi-trang-cong-so-290822-4a.jpg\"><img width=\"800\" height=\"1200\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-4a.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Mặc đẹp mỗi ngày\" sizes=\"(max-width: 800px) 100vw, 800px\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<h3 style=\"text-align: justify\"><span id=\"Van_la_ao_so_mi_va_quan_vai_nhung_nu_tinh_hon_nho_hoa_tiet_theu_hoa\">Vẫn là áo sơ mi và quần vải nhưng nữ tính hơn nhờ họa tiết thêu hoa</span></h3>\r\n<p style=\"text-align: justify\">Nếu như đã quá nhàm chán với set sơ mi và quần âu thông thường, quý khách hàng hoàn toàn có thể biến tấu chúng khi kết hợp cùng quần vải ống rộng và áo sơ mi thêu hoa.</p>\r\n<p><img class=\"aligncenter size-full wp-image-13163\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-5.jpg\" data-spai=\"1\" alt=\"Biến tấu phong cách với item quen thuộc với sơ mi\" width=\"800\" height=\"800\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"785\"></p>\r\n<p style=\"text-align: justify\">Một chiếc quần ống rộng giúp che hết đi những khuyết điểm ở vùng chân kết hợp cùng áo sơ mi thêu sẽ khiến bạn trở nên bất ngờ bởi sự thanh lịch của nó.</p>\r\n<h3 style=\"text-align: justify\"><span id=\"Dien_ca_cay_do_voi_quan_ong_dung_dep_va_khong_he_nham_chan\">Diện cả cây đỏ với quần ống đứng đẹp và không hề nhàm chán</span></h3>\r\n<p style=\"text-align: justify\">Thời thượng, sang trọng chính là mỹ từ dùng cho set trang phục này. Sở hữu màu đỏ nổi bật, set đồ mix quần ống đứng đem lại cảm giác tươi mới, thu hút và tràn đầy năng lượng.</p>\r\n<p><img class=\"aligncenter size-full wp-image-13164\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-6.jpg\" data-spai=\"1\" alt=\"Biến tấu phong cách với item quen thuộc balzer\" width=\"800\" height=\"533\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"785\"></p>\r\n<p style=\"text-align: justify\">Đặc biệt kết hợp cả cây áo blazer rộng và quần culottes rồi thêm sơ mi cách điệu và túi xách xuyệt tông, khiến bạn dễ dàng có ngay một set đồ công sở ăn điểm.</p>\r\n<h3 style=\"text-align: justify\"><span id=\"Cach_dieu_so_mi_va_chan_vay_xinh_xan\">Cách điệu sơ mi và chân váy xinh xắn</span></h3>\r\n<p style=\"text-align: justify\">Sơ mi và chân váy là cách phối cổ điển không chỉ được sử dụng vào đi chơi, dạo phố mà còn sử dụng làm thời trang công sở thu hút và kiêu sa.</p>\r\n<div id=\"gallery-2\" class=\"gallery galleryid-13202 gallery-columns-2 gallery-size-full\"><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/08/Thoi-trang-cong-so-290822-7.jpg\"><img width=\"800\" height=\"1201\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-7.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Mix áo sơ mi cùng váy\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"378\"></a>\r\n			</div></figure><figure class=\"gallery-item\">\r\n			<div class=\"gallery-icon portrait\">\r\n				<a href=\"https://Fashion.vn/wp-content/uploads/2022/08/Thoi-trang-cong-so-290822-8.jpg\"><img width=\"800\" height=\"1197\" src=\"/custom/client/img/Thoi-trang-cong-so-290822-8.jpg\" data-spai=\"1\" class=\"attachment-full size-full\" alt=\"Mix áo sơ mi cùng váy trẻ trung\" sizes=\"(max-width: 800px) 100vw, 800px\" data-spai-upd=\"378\"></a>\r\n			</div></figure>\r\n		</div>\r\n\r\n<p style=\"text-align: justify\">Mặc dù có những cách phối vô cùng đơn giản thế nhưng chúng lại gây được ấn tượng mạnh về hình mẫu một quý cô công sở nhẹ nhàng, thanh nhã.</p>\r\n<p style=\"text-align: justify\">Hy vọng rằng với những chia sẻ trên đây sẽ giúp bạn có thêm nhiều ý tưởng hay độc lạ.</p>\r\n	<div class=\"xem-them\">",
                            PostedOn = new DateTime(2022, 1, 17, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = false,
                            RateCount = 300,
                            ShortDescription = "Blazer, sơ mi, quần âu đều là những trang phục quen thuộc mà bất cứ nàng nào cũng có trong tủ đồ...",
                            Title = "Biến tấu phong cách với item quen thuộc để có những set đồ công sở diện cả tuần vẫn đẹp",
                            TotalRate = 2700,
                            UrlSlug = "Nu-3",
                            ViewCount = 2000
                        },
                        new
                        {
                            Id = 6,
                            CategoryId = 1,
                            ImageLink = "phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits-8264_300x250.jpg",
                            Modified = new DateTime(2023, 1, 21, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<div class=\"info_left\">\r\n    <h3 class=\"tieude\"> Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu</h3>\r\n    <p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Phong cách casual là gì ?&nbsp;Phong cách thời trang nam cá tính. Cùng với những phong cách thời trang nam khỏe khoắn và trẻ trung khác, với những cách phối đồ cực đơn giản và năng động, chất lừ trong thời trang, thì&nbsp;phong cách&nbsp;smart&nbsp;Casual&nbsp;đã và đang luồng gió mới giúp các chàng trở nên cực kỳ phá cách và nổi bật đề cao sự thoải mái và tính bụi bặm, năng động.</span></span></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Để hiểu rõ hơn Phong cách casual là gì? Phong cách casual nam</span></span><span style=\"font-size:20px;\">,<span style=\"font-family:tahoma,geneva,sans-serif;\">&nbsp;Smart casual nam,&nbsp;phong cách ăn mặc casual&nbsp;</span></span><span style=\"font-size: 20px; font-family: tahoma, geneva, sans-serif;\">Phong cách Business Casual là gì?&nbsp;</span><span style=\"font-size: 20px;\"><span style=\"font-family:tahoma,geneva,sans-serif;\">.</span></span><span style=\"font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size:20px;\"> Chúng ta hãy đọc bài viết sau đây nhé.</span></span></p>\r\n\r\n<h2 style=\"text-align: justify;\"><strong><span style=\"font-size:24px;\">Phong cách casual là gì?&nbsp;<span style=\"text-align: justify;\">Phong cách smart casual&nbsp;</span><span style=\"text-align: justify;\">nam&nbsp;</span></span></strong></h2>\r\n\r\n<p style=\"text-align:center\"><img width=\"100%\" src=\"/custom/client/img/phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits-1.jpg\" width=\"800\"></p>\r\n\r\n<p style=\"text-align: center;\"><em><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu</span></span></em></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Phong cách smart casual </span></span><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">nam&nbsp;</span><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">đã trở nên phổ biến vào đầu thế kỷ này, và dần dần ngập tràn trong phong cách thời trang của giới văn phòng trong những năm 1950. Casual là trang phục thường ngày, bạn có thể mặc nó đi chơi, đi dạo phố.Mang đến cho người mặc sự thoải mái, tự tin cũng như thỏa sức sáng tạo theo phong cách cũng như cá tính của mình đó là những gì phong cách casual mang đến cho bất kì ai.</span></span></p>\r\n\r\n<h2 style=\"text-align: justify;\"><strong><span style=\"font-size:24px;\"><span style=\"font-family:tahoma,geneva,sans-serif;\">Những bộ trang phục casual nam</span></span></strong></h2>\r\n\r\n<p style=\"text-align:center\"><img alt=\"Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu\" height=\"600\" src=\"/custom/client/img/phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits.jpg\" width=\"800\"></p>\r\n\r\n<p style=\"text-align: justify;\">&nbsp;</p>\r\n\r\n<p style=\"text-align: center;\"><em style=\"text-align: center;\"><span style=\"font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size: 20px;\">Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu</span></span></em></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Để có một bộ trang phục casual nam đơn giản các bạn chúng ta chỉ cần sử dụng những món đồ có sẵn trong tủ quần áo và kết hợp nhẹ nhàng với các món đồ khác như giày nam đẹp, kính mắt, ví da, đồng hồ, mũ… và đem đến thật nhiều kiểu cách thời trang năng động cho các chàng.</span></span></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Dễ gặp và dễ thấy trong những bộ trang phục casual nam được nhiều chàng sử dụng và áp dụng đơn giản chỉ là một chiếc áo phông, quần jeans, quần chinos, áo denim, áo sơ mi, áo ba lỗ, T-shirt phóng khoáng với những màu sắc và họa tiết không hề bắt mắt hay nổi bật quá mức mà tổng thể đều là sự hài hòa, nhã nhặn.</span></span></p>\r\n\r\n<p style=\"text-align:center\"><img width=\"100%\" src=\"/custom/client/img/phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits-03.jpg\" width=\"850\"></p>\r\n\r\n<p style=\"text-align: center;\"><em><span style=\"font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size: 20px;\">Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu</span></span></em></p>\r\n\r\n<div style=\"text-align: justify;\"><span style=\"font-size: 20px; font-family: tahoma, geneva, sans-serif; text-align: justify;\">Một đôi giày lười, giày mọi, giày buộc dây nam hay giày boot nam với thiết kế hơi phá cách một chút cũng được các chàng sử dụng trong phong cách thời trang này.</span></div>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Hiện nay, phong cách thời trang Casual ngày càng được rất nhiều người ưa chuộng và áp dụng, dù ở mùa nào hay ở nơi chỉ cần áp dụng theo kiểu bụi bặm và năng động là đã tạo ra nhiều sự mới mẻ trong thời trang.</span></span></p>\r\n\r\n<p style=\"text-align:center\"><img alt=\"Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu\" height=\"600\" src=\"/custom/client/img/phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits-4.jpg\" width=\"800\"></p>\r\n\r\n<p style=\"text-align: center;\"><em><span style=\"font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size: 20px;\">Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu</span></span></em></p>\r\n\r\n<div style=\"text-align: justify;\"><span style=\"font-size: 20px; font-family: tahoma, geneva, sans-serif; text-align: justify;\">Tuy nhiên, khi muốn thay đổi mình và lựa chọn trang phục casual thì các bạn cũng chú ý và nắm một số điều cơ bản. Khi lựa quần áo để phối nên chỉ lựa chọn những mẫu đơn giản tránh màu mè. Ngoài ra, để tinh tế tránh bộ đồ lệch tông style smart casual trở nên tinh tế hơn, bạn cũng cần tránh những đôi giày da bóng lộn chuyên dành các buổi tiệc trang trọng. Ngoài ra, nên chọn những chiếc quần gọn gàng với màu sắc hợp với chiếc áo bạn mặc trên người.</span></div>\r\n\r\n<div style=\"text-align: justify;\">\r\n<h2><strong><span style=\"font-size:24px;\"><span style=\"font-family: tahoma, geneva, sans-serif;\">Phong cách&nbsp;</span><span style=\"font-family:tahoma,geneva,sans-serif;\">Business Casual là gì?</span></span></strong></h2>\r\n\r\n<p><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">Phong cách&nbsp;</span><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Business Casual là phong cách kết hợp giữa&nbsp;Business (tính công sở, lịch lãm)&nbsp;với&nbsp;Casual (đồ mặc hàng ngày). Đây là phong cách dành cho đàn ông công sở. Vừa lịch lãm vừa thoải mái, không bị khó chịu bí bách với những chuẩn mực của đồ công sở.</span></span></p>\r\n\r\n<p style=\"text-align:center\"><img alt=\"Business Casual: không chỉ là ăn mặc, mà còn là tuyên ngôn của đàn ông thành đạt\" height=\"680\" src=\"/custom/client/img/phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits-5.jpg\" width=\"480\"></p>\r\n\r\n<p style=\"text-align: center;\"><em><span style=\"font-size:20px;\"><span style=\"font-family:tahoma,geneva,sans-serif;\">Business Casual: không chỉ là ăn mặc, mà còn là tuyên ngôn của đàn ông thành đạt</span></span></em></p>\r\n\r\n<p><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Đúng như tinh thần Business Casual, chàng trai này khéo léo phối suit - business, với áo len và&nbsp;giày thể thao&nbsp;- casual</span></span></p>\r\n\r\n<p><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Đó là lý do </span></span><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">phong cách&nbsp;</span><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Business Casual được những người đàn ông thành đạt lựa chọn. Do đặc điểm của công việc, họ phải thường xuyên mặc suit, mặc đồ công sở. Nhưng họ vẫn muốn sự thoải mái và tự tin trong vận động và di chuyển. Chính vì thế, họ cần Business Casual như tuyên ngôn của đàn ông hiện đại: thời trang mà luôn trẻ trung.</span></span></p>\r\n\r\n<p><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Đó là lý do Business Casual được những người đàn ông thành đạt lựa chọn. Do đặc điểm của công việc, họ phải thường xuyên mặc suit, mặc đồ công sở. Nhưng họ vẫn muốn sự thoải mái và tự tin trong vận động và di chuyển. Chính vì thế, họ cần Business Casual như tuyên ngôn của đàn ông hiện đại: thời trang mà luôn trẻ trung.</span></span></p>\r\n</div>\r\n\r\n<div><span style=\"font-size: 20px; font-family: tahoma, geneva, sans-serif; text-align: justify;\"><img width=\"100%\" src=\"/custom/client/img/phong-cach-casual-bat-mi-phong-cach-thoi-trang-nam-ca-tinh-thelookfashion-urbanoutfits-2.jpg\" width=\"800\"></span></div>\r\n\r\n<p style=\"text-align: center;\"><em><span style=\"font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size: 20px;\">Phong cách casual là gì ? Bật mí về phong cách thời trang nam cá tính cho cánh mày râu</span></span></em></p>\r\n\r\n<div><span style=\"text-align: justify; font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size:20px;\">Như vậy, chúng ta đã tìm ra được khái niệm Phong cách casual là gì? Hy vọng những thông tin trên của&nbsp;</span></span><a href=\"https://urbanoutfits.vn/\" style=\"text-align: justify;\"><span style=\"color: rgb(27, 25, 25); font-family: tahoma, geneva, sans-serif; font-size: 20px;\">URBAN OUTFITS</span></a><span style=\"text-align: justify; font-family: tahoma, geneva, sans-serif;\"><span style=\"font-size:20px;\">&nbsp;hoàn toàn bổ ích cho bạn.</span></span></div>\r\n",
                            PostedOn = new DateTime(2023, 1, 15, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = false,
                            RateCount = 200,
                            ShortDescription = "Phong cách casual là gì ? Phong cách thời trang nam cá tính. Cùng với những phong cách thời trang nam khỏe khoắn và trẻ trung khác",
                            Title = "BẬT MÍ VỀ PHONG CÁCH THỜI TRANG NAM CÁ TÍNH CHO CÁNH MÀY RÂU",
                            TotalRate = 1700,
                            UrlSlug = "Nam-3",
                            ViewCount = 1000
                        },
                        new
                        {
                            Id = 7,
                            CategoryId = 1,
                            ImageLink = "phong-cach-an-mac-cua-dan-ong-truong-thanh-tuoi-25-urban-outfit-4076_300x250.jpg",
                            Modified = new DateTime(2023, 1, 30, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            PostContent = "<div class=\"info_left\">\r\n    <h3 class=\"tieude\"> Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+</h3>\r\n    <p style=\"text-align: justify;\"><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+</span><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">. Tin được không khi “Hàng cao cấp – giá bình dân” hoàn toàn xuất hiện trên thị trường. Phái mạnh giờ đây có thể thoải mái mua hàng hiệu mà không phải bận tâm đến giá thành nữa.</span></span></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Khi lướt qua một gian hàng thời trang, mỗi độ tuổi nhất định, người ta lại có một cái nhìn riêng. Một cậu thanh niên là tín đồ thời trang sẽ bất chấp để có cho mình trong tay chiếc áo hàng hiệu. Một chàng nhân viên văn phòng sẽ ngẫm nghĩ, thử đồ thật kỹ, lựa chọn trang phục phù hợp với vẻ ngoài của mình. Nhưng đối với một người đàn ông trưởng thành đã có gia đình, anh ta sẽ nhìn vào giá bán của chiếc áo để quyết định xem có nên mua hay không.</span></span></p>\r\n\r\n<h2 style=\"text-align: justify;\"><span style=\"font-size:24px;\"><strong><span style=\"font-family:tahoma,geneva,sans-serif;\">Người trưởng thành chọn trang phục như thế nào?</span></strong></span></h2>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Tại sao khi đã ở độ tuổi đã kết hôn và lập gia đình, cách nhìn về thời trang của những người đàn ông lại khác như vậy? Thực tế là bởi lẽ cuộc sống của người trưởng thành còn quá nhiều thứ kinh tế phải lo. Họ là những người có gia đình, đóng vai trò là trụ cột kinh tế, họ có vợ con, cha mẹ, các mỗi quan hệ xã hội khác nên phải biết cân bằng chi tiêu. Tiết kiệm cho đời sống không chỉ của bản thân mà là cho cả gia đình là ưu tiên hàng đầu.</span></span></p>\r\n\r\n<p style=\"text-align:center\"><img alt=\" Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+\" height=\"420\" src=\"/custom/client/img/phong-cach-an-mac-cua-dan-ong-truong-thanh-tuoi-25-urban-outfit-1.jpg\" width=\"700\"></p>\r\n\r\n<p style=\"text-align: center;\"><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+</span></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Vậy làm sao để đáp ứng được nhu cầu của phái mạnh ở độ tuổi như vậy? Nắm bắt được tâm lý khách hàng, xuất phát từ nhu cầu thực tê cuộc sống, thương hiệu thời trang The Look đã nêu cao slogan “Hàng cao cấp – giá bình dân” với mục tiêu: “Simple but not simple”. Tất cả những người đàn ông sẽ không còn nỗi lo gánh nặng kinh tế khi mỗi lần đi mua sắm nữa. Họ sẽ trở nên thoải mái để lựa chọn những bộ trang phục ưa thích của mình chỉ với giá thành cực thấp.</span></span></p>\r\n\r\n<h2 style=\"text-align: justify;\"><span style=\"font-size:24px;\"><strong><span style=\"font-family:tahoma,geneva,sans-serif;\">Điều gì khiến URBAN OUTFITS tự tin là “Hàng cao cấp – Giá bình dân”.</span></strong></span></h2>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Với phong cách casual lịch lãm, những trang phục của </span></span><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">URBAN OUTFITS</span><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\"> đảm bảo là hàng thời trang cao cấp chính hãng trên thị trường. “Hàng cao cấp – giá bình dân” thể hiện ở chất liệu vải và đường chỉ may của trang phục đạt chuẩn quốc tế. Sử dụng chất liệu thun cotton 100%, thấm hút tốt, giảm nhiệt và thông thoáng. Sở hữu đội ngũ thiết kế chuyên nghiệp, hàng trăm thợ may lành nghề với số lượng máy may hiện đại tiên tiến, URBAN OUTFITS&nbsp;tạo niềm tin ở khách hàng ngay ở chất lượng mỗi sản phẩm bán ra của mình.</span></span></p>\r\n\r\n<p style=\"text-align:center\"><img alt=\"Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+\" height=\"450\" src=\"/custom/client/img/phong-cach-an-mac-cua-dan-ong-truong-thanh-tuoi-25-urban-outfit.jpg\" width=\"800\"></p>\r\n\r\n<p style=\"text-align: center;\"><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+</span></p>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\">Tin được không khi những sản phảm như vậy chỉ bán với giá bình dân trên thị trường, vô cùng phù hợp với túi tiền của những người đàn ông trưởng thành. Họ có thể tự do lựa chọn hàng chục các loại áo Polo, Bomber, <a href=\"https://urbanoutfits.vn/ao-hoodie-nam-nu-form-rong-urban-outfits-in-chu-uo-hoo01\">Hoodie</a> hay những loại quần Short Pants, Jogger Pants với mẫu mã vô cùng đa dạng. Lý do chính là bởi URBAN OUTFITS&nbsp;hoàn toàn tự chủ tất các các công đoạn sản xuất của mình, những người sáng lập thương hiệu mong muốn hiện thực hóa “Hàng cao cấp – giá bình dân” để đáp ứng nhu cầu thời trang cho người tiêu dùng Việt Nam.</span></span></p>\r\n\r\n<p style=\"text-align:center\"><img alt=\"\" height=\"960\" src=\"/custom/client/img/thoi-trang-toi-gian-voi-kieu-ao-hoodie-unisex-urban-outfit-2.jpg\" width=\"720\"></p>\r\n\r\n<p style=\"text-align: center;\"><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+</span></p>\r\n\r\n<div style=\"text-align: justify;\"><span style=\"font-size: 20px; font-family: tahoma, geneva, sans-serif; text-align: justify;\">“Simpe but not simple” – đơn giản nhưng không tầm thường. URBAN OUTFITS&nbsp;chú trọng nhất đến sự tối giản, dễ mặc nhưng không kém phần tinh tế trong từng trang phục. Giá bán ra lại vô cùng rẻ chỉ từ 298.000đ trở xuống. Tính chất này hoàn toàn đúng với tâm lý của những khách hàng phái mạnh. Những người đàn ông trưởng thành đã không còn phải đắn đo suy nghĩ về giá thành khi đứng trước những bộ quần áo hàng cao cấp chính hãng nữa.</span></div>\r\n\r\n<h2 style=\"text-align: justify;\"><strong><span style=\"font-size:24px;\"><span style=\"font-family:tahoma,geneva,sans-serif;\">URBAN OUTFITS&nbsp;– sự lựa chọn hàng đầu cho bạn</span></span></strong></h2>\r\n\r\n<p style=\"text-align:center\"><img alt=\"Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+\" height=\"960\" src=\"/custom/client/img/phong-cach-an-mac-cua-dan-ong-truong-thanh-tuoi-25-urban-outfit-2.jpg\" width=\"720\"></p>\r\n\r\n<p style=\"text-align: center;\"><span style=\"font-family: tahoma, geneva, sans-serif; font-size: 20px; text-align: justify;\">Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+</span></p>\r\n\r\n<div style=\"text-align: justify;\"><span style=\"font-size: 20px; font-family: tahoma, geneva, sans-serif; text-align: justify;\">Vẫn là câu chuyện về những người đàn ông ở độ tuổi khác nhau khi đi mua sắm. Giờ đây, cậu thanh niên, chàng nhân viên văn phòng và cả người đàn ông trưởng thành kia đều sẽ có chung một lựa chọn. Họ sẽ không ngại ngần để có trong tay “Hàng cao cấp – Giá bình dân” của The Look, bỡi lẽ đây chính là lời giải cho bài toán về giá thành lẫn chất lượng của thời trang.</span></div>\r\n\r\n<p style=\"text-align: justify;\"><span style=\"font-family:tahoma,geneva,sans-serif;\"><span style=\"font-size:20px;\"><a href=\"https://urbanoutfits.vn/\">URBAN OUTFITS</a>&nbsp;– chúng tôi sẽ thay đổi hoàn toàn cách nhìn của bạn về thời trang. Hãy trải nghiệm với URBAN OUTFITS&nbsp;để cùng phát triển và củng cố niềm tin về một thương hiệu “Hàng cao cấp – giá bình dân” đậm chất Việt Nam.</span></span></p>\r\n",
                            PostedOn = new DateTime(2023, 1, 16, 0, 0, 0, 0, DateTimeKind.Unspecified),
                            Published = false,
                            RateCount = 156,
                            ShortDescription = "Phong cách ăn mặc của đàn ông trưởng thành nam giới tuổi 25+. Tin được không khi “Hàng cao cấp – giá bình dân” hoàn toàn xuất hiện trên thị trường",
                            Title = "PHONG CÁCH ĂN MẶC CỦA ĐÀN ÔNG TRƯỞNG THÀNH NAM GIỚI TUỔI 25+",
                            TotalRate = 1300,
                            UrlSlug = "Nam-7",
                            ViewCount = 1243
                        });
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.PostTagMap", b =>
                {
                    b.Property<int>("PostId")
                        .HasColumnType("int");

                    b.Property<int>("TagId")
                        .HasColumnType("int");

                    b.HasKey("PostId", "TagId");

                    b.HasIndex("TagId");

                    b.ToTable("PostTagMap");

                    b.HasData(
                        new
                        {
                            PostId = 1,
                            TagId = 1
                        },
                        new
                        {
                            PostId = 2,
                            TagId = 1
                        },
                        new
                        {
                            PostId = 3,
                            TagId = 2
                        },
                        new
                        {
                            PostId = 1,
                            TagId = 3
                        },
                        new
                        {
                            PostId = 5,
                            TagId = 3
                        },
                        new
                        {
                            PostId = 7,
                            TagId = 4
                        },
                        new
                        {
                            PostId = 4,
                            TagId = 1
                        },
                        new
                        {
                            PostId = 4,
                            TagId = 2
                        },
                        new
                        {
                            PostId = 6,
                            TagId = 2
                        },
                        new
                        {
                            PostId = 1,
                            TagId = 2
                        });
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Tag", b =>
                {
                    b.Property<int>("Id")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("int");

                    SqlServerPropertyBuilderExtensions.UseIdentityColumn(b.Property<int>("Id"), 1L, 1);

                    b.Property<int?>("Count")
                        .HasColumnType("int");

                    b.Property<string>("Description")
                        .HasMaxLength(1024)
                        .HasColumnType("ntext");

                    b.Property<string>("Name")
                        .IsRequired()
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.Property<string>("UrlSlug")
                        .HasMaxLength(255)
                        .HasColumnType("nvarchar(255)");

                    b.HasKey("Id");

                    b.ToTable("Tags");

                    b.HasData(
                        new
                        {
                            Id = 1,
                            Name = "Trẻ trung"
                        },
                        new
                        {
                            Id = 2,
                            Name = "Thanh lịch"
                        },
                        new
                        {
                            Id = 3,
                            Name = "Thời thượng"
                        },
                        new
                        {
                            Id = 4,
                            Name = "Giản gị"
                        });
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityRole", b =>
                {
                    b.Property<string>("Id")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("ConcurrencyStamp")
                        .IsConcurrencyToken()
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("Name")
                        .HasMaxLength(256)
                        .HasColumnType("nvarchar(256)");

                    b.Property<string>("NormalizedName")
                        .HasMaxLength(256)
                        .HasColumnType("nvarchar(256)");

                    b.HasKey("Id");

                    b.HasIndex("NormalizedName")
                        .IsUnique()
                        .HasDatabaseName("RoleNameIndex")
                        .HasFilter("[NormalizedName] IS NOT NULL");

                    b.ToTable("AspNetRoles", (string)null);
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityRoleClaim<string>", b =>
                {
                    b.Property<int>("Id")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("int");

                    SqlServerPropertyBuilderExtensions.UseIdentityColumn(b.Property<int>("Id"), 1L, 1);

                    b.Property<string>("ClaimType")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("ClaimValue")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("RoleId")
                        .IsRequired()
                        .HasColumnType("nvarchar(450)");

                    b.HasKey("Id");

                    b.HasIndex("RoleId");

                    b.ToTable("AspNetRoleClaims", (string)null);
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUser", b =>
                {
                    b.Property<string>("Id")
                        .HasColumnType("nvarchar(450)");

                    b.Property<int>("AccessFailedCount")
                        .HasColumnType("int");

                    b.Property<string>("ConcurrencyStamp")
                        .IsConcurrencyToken()
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("Discriminator")
                        .IsRequired()
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("Email")
                        .HasMaxLength(256)
                        .HasColumnType("nvarchar(256)");

                    b.Property<bool>("EmailConfirmed")
                        .HasColumnType("bit");

                    b.Property<bool>("LockoutEnabled")
                        .HasColumnType("bit");

                    b.Property<DateTimeOffset?>("LockoutEnd")
                        .HasColumnType("datetimeoffset");

                    b.Property<string>("NormalizedEmail")
                        .HasMaxLength(256)
                        .HasColumnType("nvarchar(256)");

                    b.Property<string>("NormalizedUserName")
                        .HasMaxLength(256)
                        .HasColumnType("nvarchar(256)");

                    b.Property<string>("PasswordHash")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("PhoneNumber")
                        .HasColumnType("nvarchar(max)");

                    b.Property<bool>("PhoneNumberConfirmed")
                        .HasColumnType("bit");

                    b.Property<string>("SecurityStamp")
                        .HasColumnType("nvarchar(max)");

                    b.Property<bool>("TwoFactorEnabled")
                        .HasColumnType("bit");

                    b.Property<string>("UserName")
                        .HasMaxLength(256)
                        .HasColumnType("nvarchar(256)");

                    b.HasKey("Id");

                    b.HasIndex("NormalizedEmail")
                        .HasDatabaseName("EmailIndex");

                    b.HasIndex("NormalizedUserName")
                        .IsUnique()
                        .HasDatabaseName("UserNameIndex")
                        .HasFilter("[NormalizedUserName] IS NOT NULL");

                    b.ToTable("AspNetUsers", (string)null);

                    b.HasDiscriminator<string>("Discriminator").HasValue("IdentityUser");
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserClaim<string>", b =>
                {
                    b.Property<int>("Id")
                        .ValueGeneratedOnAdd()
                        .HasColumnType("int");

                    SqlServerPropertyBuilderExtensions.UseIdentityColumn(b.Property<int>("Id"), 1L, 1);

                    b.Property<string>("ClaimType")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("ClaimValue")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("UserId")
                        .IsRequired()
                        .HasColumnType("nvarchar(450)");

                    b.HasKey("Id");

                    b.HasIndex("UserId");

                    b.ToTable("AspNetUserClaims", (string)null);
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserLogin<string>", b =>
                {
                    b.Property<string>("LoginProvider")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("ProviderKey")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("ProviderDisplayName")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("UserId")
                        .IsRequired()
                        .HasColumnType("nvarchar(450)");

                    b.HasKey("LoginProvider", "ProviderKey");

                    b.HasIndex("UserId");

                    b.ToTable("AspNetUserLogins", (string)null);
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserRole<string>", b =>
                {
                    b.Property<string>("UserId")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("RoleId")
                        .HasColumnType("nvarchar(450)");

                    b.HasKey("UserId", "RoleId");

                    b.HasIndex("RoleId");

                    b.ToTable("AspNetUserRoles", (string)null);
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserToken<string>", b =>
                {
                    b.Property<string>("UserId")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("LoginProvider")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("Name")
                        .HasColumnType("nvarchar(450)");

                    b.Property<string>("Value")
                        .HasColumnType("nvarchar(max)");

                    b.HasKey("UserId", "LoginProvider", "Name");

                    b.ToTable("AspNetUserTokens", (string)null);
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.ApplicationUser", b =>
                {
                    b.HasBaseType("Microsoft.AspNetCore.Identity.IdentityUser");

                    b.Property<string>("City")
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("Name")
                        .IsRequired()
                        .HasColumnType("nvarchar(max)");

                    b.Property<string>("StreetAddress")
                        .HasColumnType("nvarchar(max)");

                    b.HasDiscriminator().HasValue("ApplicationUser");
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Comment", b =>
                {
                    b.HasOne("FA.JustBlog.Core.Models.Post", "Post")
                        .WithMany("Comments")
                        .HasForeignKey("PostId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();

                    b.Navigation("Post");
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Post", b =>
                {
                    b.HasOne("FA.JustBlog.Core.Models.Category", "Category")
                        .WithMany("Posts")
                        .HasForeignKey("CategoryId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired()
                        .HasConstraintName("FK_PostsCategoryId");

                    b.Navigation("Category");
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.PostTagMap", b =>
                {
                    b.HasOne("FA.JustBlog.Core.Models.Post", "Post")
                        .WithMany("PostTagMap")
                        .HasForeignKey("PostId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();

                    b.HasOne("FA.JustBlog.Core.Models.Tag", "Tag")
                        .WithMany("PostTagMap")
                        .HasForeignKey("TagId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();

                    b.Navigation("Post");

                    b.Navigation("Tag");
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityRoleClaim<string>", b =>
                {
                    b.HasOne("Microsoft.AspNetCore.Identity.IdentityRole", null)
                        .WithMany()
                        .HasForeignKey("RoleId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserClaim<string>", b =>
                {
                    b.HasOne("Microsoft.AspNetCore.Identity.IdentityUser", null)
                        .WithMany()
                        .HasForeignKey("UserId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserLogin<string>", b =>
                {
                    b.HasOne("Microsoft.AspNetCore.Identity.IdentityUser", null)
                        .WithMany()
                        .HasForeignKey("UserId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserRole<string>", b =>
                {
                    b.HasOne("Microsoft.AspNetCore.Identity.IdentityRole", null)
                        .WithMany()
                        .HasForeignKey("RoleId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();

                    b.HasOne("Microsoft.AspNetCore.Identity.IdentityUser", null)
                        .WithMany()
                        .HasForeignKey("UserId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();
                });

            modelBuilder.Entity("Microsoft.AspNetCore.Identity.IdentityUserToken<string>", b =>
                {
                    b.HasOne("Microsoft.AspNetCore.Identity.IdentityUser", null)
                        .WithMany()
                        .HasForeignKey("UserId")
                        .OnDelete(DeleteBehavior.Cascade)
                        .IsRequired();
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Category", b =>
                {
                    b.Navigation("Posts");
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Post", b =>
                {
                    b.Navigation("Comments");

                    b.Navigation("PostTagMap");
                });

            modelBuilder.Entity("FA.JustBlog.Core.Models.Tag", b =>
                {
                    b.Navigation("PostTagMap");
                });
#pragma warning restore 612, 618
        }
    }
}
